Subject: Re: bug#63620: 30.0.50; [Feature Request] run hooks on sleep/wake

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Feb 2025 13:14:47 -0500

> What I had in mind is basically to have the D-Bus handler push a
> special event onto unread-command-events, and then that event could be
> bound to a command.
> Michael and Stefan, does it make sense to work like that with D-Bus?

It would likely be bound in `special-event-map`, yes, that makes sense.

        Stefan